file(REMOVE_RECURSE
  "CMakeFiles/i_i2c.dir/i2c.cpp.o"
  "libi_i2c.pdb"
  "libi_i2c.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/i_i2c.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
